Subject: Advice for horticulture students
From: [email-masked]
Date: Sat, 4 Jun 1994 05:22:38 GMT
Newsgroups: bionet.plants

Dear Gardeners,

I am teaching an introductory course in Landscape Horticulture and will 
deliver my last lecture on Tuesday, June 7 at 9:00 AM (Pacific time).  I want 
to show the students the many ways they can obtain information on 
gardening/landscaping.  In addition to all the traditional ways (books, 
magazines, trade journals, etc.), I want to show them how information can be 
obtained via electronic communications.  Here's my request:

     Please reply here specifying what you consider to be the best source of 
     information for gardening/landscaping.  If you have a singular piece of 
     advice for novice horticulturists include that too.

I plan on retrieving and reading any replys that come my way during an 
in-class demonstration.  I hope it will be a fun and instructive lecture.  
Thanks in advance for your help!

Dave